<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="MixerGroup" id="{53d4d5ca-8a6b-4ade-ac13-f77f272da70c}">
		<property name="name">
			<value>Ambience</value>
		</property>
		<relationship name="effectChain">
			<destination>{58918826-40a2-41a4-b684-dd40c9177f5a}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{4060fa79-83e2-402d-8999-13b695b9ae48}</destination>
		</relationship>
		<relationship name="output">
			<destination>{ac0156d5-fdee-4b48-ac6c-2bffcb52ba19}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{58918826-40a2-41a4-b684-dd40c9177f5a}">
		<relationship name="effects">
			<destination>{eb900779-96df-45ac-8750-985edfd667e3}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{4060fa79-83e2-402d-8999-13b695b9ae48}" />
	<object class="MixerBusFader" id="{eb900779-96df-45ac-8750-985edfd667e3}" />
</objects>
